/* CSS Document */

/* CSS Document */

*{
	margin:0;
	padding:0;
	font-family: "宋体";
	font-size: 14px;
}
img{
border:0px;
padding:0px;
margin:0 auto;}
a {
	color: #07519A;
	text-decoration: none;
}
a:hover {
	color: #c30!important;
	text-decoration: underline;
}
input{
	font-size: 12px;
}

button {
	font-family: "宋体";
	font-size: 12px;
	height: 20px;
}

.data {
	FLOAT: right;
}

.title{	
FLOAT: left;
}

#wrap{
  margin:0 auto;
  width:980px;
  background:#FFFFFF;
}
#loginBar{
	border-bottom:1px solid #DCDCDC;
	height: 27px;
	background:#F4F4F4;
}
#loginBarleft{
	float:left;
	padding-top: 4px;
	margin-left: 5px;
}

#loginBarright{
	float:right;
	margin-right: 5px;
	padding-top: 4px;
}
.logininput{
	height:16px;
	width: 100px;
	border: 1px solid #CCCCCC;
}

.btn{
	font-family: "宋体";
	font-size: 12px;
	border: 1px solid #CCCCCC;
	width: 50px;
	margin-left: 5px;
}

#header{
	width:960px;
	background:#FFFFFF;
	height: 85px;
}

#logo{
	background-image: url(../images/logo.gif);
	background-repeat: no-repeat;
	height: 65px;
	width: 200px;
	float: left;
	margin-left: 10px;
	margin-top: 10px;
}
#logo A {DISPLAY: block; OVERFLOW: hidden; WIDTH: 200px; TEXT-INDENT: -999em; HEIGHT: 

65px;}
#logo_img{
	height: 65px;
	width: 200px;
	float: left;
	margin-left: 10px;
	margin-top: 10px;
}
/* 搜索模块 */
#search{
	float:left;
	margin-top: 20px;
	margin-left: 30px;
	width: 550px;
}

#search p{
	margin-top: 10px;
}




.searchinput{
	height: 25px;
	width: 400px;
	border: 2px solid #A3D154;
	line-height: 25px;
	float: left;
	margin-left:15px;
	font-size: 14px;
}

.searchbtn{
	float: left;
	margin-left: 10px;
}

#search #k {width:320px;border-top:1px solid #666;border-right:1px solid #DDDDDD;border-

left:1px solid #666;border-bottom:1px solid #DDDDDD;height:18px;line-

height:18px;padding:3px;}


/* 导航模块 */

#mainnav{
	width:960px;
	height: 33px;
	background-image: url(../images/nav_line.jpg);
	background-repeat: repeat-x;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	line-height: 33px;
}

#nav{
	float:left;
	
}
#nav li {
	float: left;
	width: 80px;
	font-weight: bold;
	color: #FFFFFF;
	margin-left: 5px;
	display: block;
	text-align: center;
}
#nav li a:link{
	font-weight: bold;
	color: #FFFFFF;
	display: block;
	text-decoration: none;
}
#nav li a:visited{
	text-decoration: none;
	color: #FFFFFF;
}
#nav li a:hover{
	background-color: #FFFFFF;
	font-weight: bold;
	color: #000000;!important;
	display: block;
	text-decoration: none;
	background-image: url(../images/nav_upline.gif);
	background-repeat: repeat-x;
	background-position: top;
}

#post1{
	float:right;
	background-image: url(../images/post.gif);
	background-repeat: no-repeat;
	background-position: center;
	height: 40px;
	width: 170px;
	margin-top:25px;
}

#post1 A {
	DISPLAY: block; OVERFLOW: hidden; WIDTH: 150px; TEXT-INDENT: -999em; HEIGHT: 33px
}


#post{
	float:right;
	background-image: url(../images/post1.gif);
	background-repeat: no-repeat;
	background-position: center;
	height: 33px;
	width: 150px;
}

#post A {
	DISPLAY: block; OVERFLOW: hidden; WIDTH: 150px; TEXT-INDENT: -999em; HEIGHT: 33px
}




/* 首页模块 */

.indextitle{
	background-image: url(../images/tbj.jpg);
	background-repeat: repeat-x;
	height: 25px;
	border: 1px solid #AACCEE;
	line-height: 25px;
	text-indent: 15px;
	color: #07519A;
	font-weight: bold;
}
.indexbox{
	border: 1px solid #AACCEE;
	margin-bottom: 10px;
}

#indextoutiao{
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
}

#indextoutiaott{
	padding-bottom:6px;
	padding-top:5px;
	text-align: center;
	margin-top: 5px;
}
#indextoutiaott h2{
}
#indextoutiaott a{
	font-size: 20px;
	color: #FF6600;
	font-family: "黑体";
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
	font-weight: normal;
}

#indextoutiaott a:hover{
}
#indextoutiaodes{
	font-size: 12px;
	color: #666666;
	text-align: center;
	margin-bottom: 5px;
}
#indextoutiaodes a{
	font-size: 12px;
}


#indextuijian{}

#indextuijian ul{
	padding: 10px;
	OVERFLOW: hidden;
	width: 625px;	
	}

#indextuijian li{
	float: left;
	width: 305px;
	OVERFLOW: hidden;
	line-height: 23px;
	}

#indextuijian li a{
	OVERFLOW: hidden;
	}
	
#indextuijian li span{
	font-family: "宋体";
	font-size: 12px;
	color: #666666;
	}


#indexfl{
	border: 1px solid #AACCEE;
	margin-bottom: 10px;
}






#indexflbox{}

#indexflbox ul{
	padding: 10px;
	OVERFLOW: hidden;
	width: 590px;	
	}

#indexflbox li{
	float: left;
	width: 290px;
	OVERFLOW: hidden;
	line-height: 23px;
	}

#indexflbox li a{
	OVERFLOW: hidden;
	}
	
#indexflbox li span{
	font-family: "宋体";
	font-size: 12px;
	color: #666666;
	}



#indexsj{
}

#indexsj ul{
	padding: 10px;
	OVERFLOW: hidden;
	list-style-type: none;
	}

}
#indexsj li{
	OVERFLOW: hidden;
	line-height: 23px;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
}
#indexsj li a{
	OVERFLOW: hidden;
	}
	
#indexsj li span{
	font-family: "宋体";
	font-size: 12px;
	color: #666666;
	}




#indexbm{}

#indexbm ul{
	padding: 10px;
	OVERFLOW: hidden;
	width: 900px;	
	}

#indexbm li{
	float: left;
	width: 150px;
	OVERFLOW: hidden;
	line-height: 23px;
	}

#indexbm li a{
	OVERFLOW: hidden;
	}
	
#indexbm li span{
	font-family: "宋体";
	font-size: 12px;
	color: #666666;
	}
	
	
	
	
	
	
#indexsh{}	
	
#indexsh ul{
	width: 600px;
	OVERFLOW: hidden;
	padding-right: 10px;
	padding-bottom: 10px;
}

#indexsh li {
	float: left;
	width: 130px;
	font-weight: bold;
	color: #FFFFFF;
	margin-left: 10px;
	display: block;
	text-align: center;
	border: 1px solid #CCCCCC;
	height: 30px;
	line-height: 30px;
	margin-top: 10px;
	OVERFLOW: hidden;
}
#indexsh li a{
	display: block;
	height: 30px;
	width: 150px;
	line-height: 30px;
	text-align: center;
	font-size: 14px;
	OVERFLOW: hidden;
}
#indexsh li a:hover{
text-decoration: none; background: #EBF3FC;
}
	
	
	
.indexlink{
}

.indexlink ul{
	padding: 10px;
	OVERFLOW: hidden;
	width: 900px;	
	}

.indexlink li{
	float: left;
	width: 100px;
	OVERFLOW: hidden;
	line-height: 23px;
	}

.indexlink li a{
	OVERFLOW: hidden;
	}
	
.indexlink li span{
	font-family: "宋体";
	font-size: 12px;
	color: #666666;
	}
	
	
	
	
	
	
	

/* tab选项卡 */


.tbtncon {
	height:26px;
	background:url(../images/title_bg.gif) repeat-x;
}
.tbtn1 {
	font-size:12px;
	font-weight:normal;
	height:26px;
	border:1px solid #ace;
}
.tbtncon li{
	border:1px solid #ace;
	border-left:none;
	border-top:none;
	color:#07519A;
	cursor:pointer;
	display:block;
	float:left;
	text-align:center;
	text-decoration:none;
	width:80px;
	height:25px;
	line-height:25px;
}
.tbtncon li:hover{
	text-decoration:underline;
}
.tbtncon li.curr{
	background:#fff;
	border-bottom-color:#fff;
	cursor:default;
}













/* 发布页面 */







#fabutitle{
	background-image: url(../images/tbj.jpg);
	background-repeat: repeat-x;
	height: 25px;
	border: 1px solid #AACCEE;
	line-height: 25px;
	text-indent: 15px;
	color: #07519A;
	margin-top: 10px;
	font-weight: bold;
}
#fabubox{
	border: 1px solid #AACCEE;

}

#fabubox ul{
	width: 900px;
	padding: 10px;
	OVERFLOW: hidden;
}

#fabubox li {
	float: left;
	width: 200px;
	font-weight: bold;
	color: #FFFFFF;
	margin-left: 15px;
	display: block;
	text-align: center;
	border: 1px solid #CCCCCC;
	height: 50px;
	line-height: 50px;
	margin-top: 10px;
	word-spacing: 2px;
	letter-spacing: 2px;
	OVERFLOW: hidden;
}
#fabubox li a{
	display: block;
	height: 50px;
	width: 200px;
	line-height: 50px;
	text-align: center;
	font-size: 16px;
	OVERFLOW: hidden;
}
#fabubox li a:hover{
text-decoration: none; background: #EBF3FC;
}




#fabubox2{
	border: 1px solid #AACCEE;
}

#fabubox2 ul{
	PADDING-RIGHT: 8px; PADDING-LEFT: 20px; PADDING-BOTTOM: 8px; PADDING-TOP: 8px; 

LIST-STYLE-TYPE: 

none;OVERFLOW: hidden;WIDTH: 95%;



}
#fabubox2 LI {
	VERTICAL-ALIGN: bottom;
	OVERFLOW: hidden;
	LINE-HEIGHT: 50px;
	HEIGHT: 50px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	margin-bottom: 10px;
}
#fabubox2 LI A {
	DISPLAY: block; OVERFLOW: hidden; HEIGHT: 50px
}
#fabubox2 LI A:hover {
	TEXT-DECORATION: none;
	display: block;
	background-color: #EBF3FC;
}









/* 频道模块 */

#chanel{
	margin-top: 10px;
}

#chanelnode{ 
    background-image: url(../images/tbj.jpg);
	background-repeat: repeat-x;
	height: 25px;
	border: 1px solid #AACCEE;
	line-height: 25px;


}

#chaneltitle{
	text-indent: 15px;
	float: left;
}
#chanelmore{
	float:right;
	margin-right: 15px;
}


#chanelbox{
	border: 1px solid #AACCEE;
	margin-bottom: 10px;
}
#chanelbox UL {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 8px; PADDING-TOP: 8px; 

LIST-STYLE-TYPE: none
}

#chanelbox li{
	line-height: 25px;
	list-style-type:none;
	background-image: url(../images/bullet.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 8px;
	overflow:hidden;
}

#chanelbox li a{
float:left
}
#chanelbox li span{
float:right
}

/* 列表模块 */

#list{}

#node{
	margin-bottom:10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	margin-top: 5px;
	margin-left: 5px;
}

#nodetitle{
	float:left;
	margin-bottom: 3px;
}

#nodetitle span{color: #FF6600;}

#nodetime{
float:right;
}

#description{
	line-height:150%;
	color:#555;
	margin-bottom: 5px;
}





/* 内容页正文模块 */


#main{
	width:960px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFFFFF;
}

#mainleft{
	float: left;
	width: 650px;
}

#mainright{
	float: right;
	width: 300px;
}

#subnav{
	background-image: url(../images/tbj.jpg);
	background-repeat: repeat-x;
	height: 25px;
	border: 1px solid #AACCEE;
	line-height: 25px;
	text-indent: 15px; margin-bottom:10px;
}

#content{
	margin-top: 10px;
	border: 1px solid #AACCEE;
	padding: 10px;
	line-height: 30px;
	word-spacing: 1px;
	margin-bottom: 10px;
}

#content img{width:expression(this.width>610?"610px":this.width+"px"); max-width:610px;}

#content h1{
	font-size: 26px;
	font-weight: bold;
	color: #FF6600;
	font-family: "黑体";
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
}

#contuijian{
	font-size: 12px;
	height: 100px;
}
#contuijian a{
	font-size: 12px;
}
#contentinfo{
	color: #666666;
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
	padding-bottom: 10px;
	margin-bottom: 25px;
	width: 90%;
	margin-right: auto;
	margin-left: auto;
}
#contentinfo a{
	font-size: 12px;
}


#area{
	font-family: "微软雅黑";
	font-size: 16px;
	word-spacing: 3px;
	text-indent: 30px;
}



#contentlianxi{
	margin-top: 25px;
	width: 70%;
	margin-left: 20px;
}
#contentlianxi p{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E4E4E4;
	line-height: 30px;
	font-family: "宋体";
	word-spacing: 3px;
}

.lianxiziti{
	font-size: 18px;
	color: #FF0000;
	letter-spacing: 3px;
	font-weight: bold;
	font-family: Arial;
}

#pinglunt{ 

    background-image: url(../images/tbj.jpg);
	background-repeat: repeat-x;
	height: 25px;
	border: 1px solid #AACCEE;
	line-height: 25px;
	text-indent: 15px;
}
#pinglunbox{ 
	border: 1px solid #AACCEE;
	margin-bottom: 10px;
	padding: 10px;
}

#pinglunbox p{ 
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E4E4E4;
	line-height: 30px;
	}


.lefttitle{
	background-image: url(../images/tbj.jpg);
	background-repeat: repeat-x;
	height: 25px;
	border: 1px solid #AACCEE;
	line-height: 25px;
	text-indent: 15px;
	color: #07519A;
}

.leftbox{
	border: 1px solid #AACCEE;
	margin-bottom: 10px;
	padding: 10px;
	line-height: 25px;
}









.righttitle{
	line-height: 25px;
	background-image: url(../images/tbj.jpg);
	height: 25px;
	background-repeat: repeat-x;
	width: 100%;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #AACCEE;
	border-right-color: #AACCEE;
	border-left-color: #AACCEE;
	text-indent: 15px;
	font-weight: bold;
	color: #07519A;
}

.rightbox{
	border: 1px solid #AACCEE;
	width: 300px;
	margin-bottom: 10px;
}

.rightbox span{
	font-family: "宋体";
	font-size: 12px;
	color: #666666;
}

.rightbox .shangjiatel{
	background-image: url(../images/tel.gif);
	background-repeat: no-repeat;
	background-position: left;
	padding-left: 15px;
}


.rightbox UL {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 8px; PADDING-TOP: 8px; 

LIST-STYLE-TYPE: none
}

.rightbox li{
	line-height: 25px;
	list-style-type:none;
	background-image: url(../images/bullet.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 8px;
}



.rightbox li a{}

.rightbox li a:hover{}


.rightbox dl{ list-style:none; overflow:hidden; padding:5px;}
.rightbox dl dt{ float:left; display:block; margin:0px 8px 5px 0px;}
.rightbox dl dt a{ color:#FFFFFF; font-size:14px; display:block; padding:7px 10px; 

background:#1985DA; text-decoration:none;}
.rightbox dl dt a:hover{ background:#333333; color:#FFFFFF;}



.rightimgbox{
	border: 1px solid #AACCEE;
	width: 300px;
	margin-bottom: 10px;
}

.rightimgbox UL {
	LIST-STYLE-TYPE: none;
	width: 298px;
}

.rightimgbox li{
	list-style-type:none;
	text-align: center;
	float: left;
	width: 140px;
	padding: 0px;
	margin-right: 5px;
	background-color: #F2F7FB;
	margin-top: 10px;
	height: 180px;
	overflow: hidden;
}

.rightimgbox li a{
	font-size: 12px;
}












/* 底部模块 */

#footer{
	width:930px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 0px;

	margin-left: auto;
	background-color: #FFFFFF;
	text-align: center;
}

#footer p{
	line-height: 40px;
}



/* 视频CSS */

#picbox {
	border: 1px solid #AACCEE;
	margin-bottom:10px;
	overflow:hidden;
	WIDTH: 648px;
}
#picbox UL {
	OVERFLOW: hidden;
	WIDTH: 648px;
	padding: 0px;
}
#picbox LI {
	FLOAT: left;
	OVERFLOW: hidden;
	WIDTH: 152px;
	TEXT-ALIGN: center;
	margin: 4px;
	line-height: 20px;
	height: 135px;
}
#picbox li img{
	margin-bottom: 8px;
}
#picbox LI A {
	line-height: 20px;
	OVERFLOW: hidden;
	TEXT-ALIGN: center;
	font-size: 12px;
}
#picbox LI A:hover {
}




#mainall{
width:960px;
margin:0 auto;}

#selfpagebox{}
#selfpagebox UL {
	LIST-STYLE-TYPE: none；
}
#selfpagebox LI {
	font-size:22px;
	PADDING-LEFT: 8px;
	padding-top:20px;
	padding-bottom:20px;
	LINE-HEIGHT: 20px; 
	LIST-STYLE-TYPE: none;
	border:#AACCEE 1px solid;
    background-color:#E6F0FB;
    margin-top:10px;
}
#selfpagebox LI .jiaru{
	font-size:16px;
	text-align: center;
}



#tianqibox{}
#tianqibox UL {
	LIST-STYLE-TYPE: none；
}
#tianqibox LI {
	font-size:14px;
	PADDING-LEFT: 8px;
	padding-top:20px;
	padding-bottom:20px;
	LINE-HEIGHT: 28px;
	LIST-STYLE-TYPE: none;
	border:#AACCEE 1px solid;
	background-color:#E6F0FB;
	margin-top:10px;
	text-align: center;
}
#lvyoubox {
}
#lvyoubox UL {
}
#lvyoubox LI {
    background-color: #E6F0FB;
    border: 1px solid #AACCEE;
    font-size: 18px;
    line-height: 20px;
    list-style-type: none;
    margin-top: 10px;
    padding-bottom: 20px;
    padding-left: 8px;
    padding-top: 20px;
}









/* 海报正文模块 */

#mainhaibao{
	width: 950px;
}

#haibaocontent{
	margin-top: 10px;
	border: 1px solid #AACCEE;
	padding: 10px;
	line-height: 30px;
	word-spacing: 1px;
	margin-bottom: 10px;
	text-align: center;
}

#haibaocontent img{width:expression(this.width>900?"900px":this.width+"px"); max-width:900px;}

#haibaocontent h1{
	font-size: 24px;
	font-weight: bold;
	color: #FF6600;
	font-family: "宋体";
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
}

#haibaocontentinfo{
	color: #666666;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
	padding-bottom: 10px;
	margin-bottom: 25px;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
}

#mon{}
#monleft{
	float: left;
	width: 310px;
}
#monright{
	float: right;
	width: 310px;
}

.zttitle{
	font-family: "宋体";
	color: #333333;
	text-indent: 15px;
	border: 1px solid #AACCEE;
	line-height: 25px;
	height: 25px;
	font-weight: bold;
	background-image: url(../images/tbj.jpg);
	background-repeat: repeat-x;
	margin-top: 10px;
}
.ztbox{
	margin-bottom: 10px;
	border: 1px solid #AACCEE;
	line-height: 25px;
	padding: 10px;
}
.ztbox p{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #AACCEE;
	width: 900px;
}

.selectpd{

	border:1px solid #adcbeb;
	width:523px;
	font-size:14px;
	text-align:left;
	font-weight:bold;
	background-color:#f5f5f5;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 5px;
}
.selectpd select{margin-right:5px;border:1px solid #adcbeb;}
.selectpd a{color:#0778b8;border:1px solid #adcbeb;padding:2px 2px;margin-right:2px;font-

weight:bold;}
.selectpd a:hover{text-decoration:underline;color:#db2c30;cursor:hand;}
.selectpd span a{border:0px;font-weight:normal;margin-left:5px;font-size:12px;}
.selectpd .actived{background:#3e6d8e;color:#FFF;}

/* 首页滑动门CSS */
.tabber{border:1px solid #AACCEE;clear:both;margin-bottom:10px;}
.tabber .tmenu ul{margin:0;padding:0; display:block;}
.tabber .tmenu li{float:left;height:25px;line-height:25px;border-bottom:1px solid 

#AACCEE;border-right:1px solid #AACCEE;border-color:#AACCEE;border-

width:1px;color:#004499;cursor:pointer;display:block;text-align:center;font-size: 

14px;background-image: url(../images/title_bg.gif);background-repeat: repeat-x;}
.tabber .tmenu li.on{background:#FFF;border-bottom-color:#FFFFFF;cursor:default;font-

weight:bold;}
.tabber .tbox{height:400px;clear:both;}
.tabber .tbox ul{padding: 10px;width: 630px;list-style-type: none;}
.tabber .tbox li{float: left;width: 310px;font-size: 12px;color: #999999;line-height: 

25px;}
.tabber .tbox li a{	font-size: 14px;}
.tabber .tbox div p{padding:15px;}
.block{display:block;}   
.none{display:none;} 
.allqian{
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
	margin-bottom: 15px; border:1px solid #AACCEE;
}

.left_con{width:648px;border:1px solid #AACCEE; margin-bottom:10px;}
.left_con h4{border-bottom:3px solid #AACCEE;width:648px;float:left;height:34px;}
.left_con h4 span{line-height:34px;padding-left:20px;font-size:14px;font-

weight:bold;color:#07519A;float:left;}
.left_con h4 .more{float:right;font-size:12px;font-weight:normal;line-height:34px;margin-

right:15px;}
.left_box{}
.left_box ul{float:left;padding-left:13px;margin-top:10px;}
.left_box ul li{background: url(../images/news_vbg.gif) no-repeat scroll 0 0 transparent 

;float: left;height: 150px;line-height: 20px;overflow: hidden;padding-left: 2px;	

padding-top:2px;text-overflow: ellipsis;width: 125px;}
.left_box li a{}
.left_box li img{height:72px;width:108px;}
.left_box li p{float:left;overflow:hidden;width:108px;line-height:20px;padding-

left:2px;margin-top:15px;}

.guoqi { font-size:9px; color:#FFFFFF;}
.bank_100{ height:100px;}


.yule_box{ clear:both; background:#FFFFFF;}
.yule_box ul{ list-style:none; padding:8px 5px;}
.yule_box ul li{ float:left; width:125px;text-align:center;padding-left:2px;}
.yule_box ul li img{ margin:0 auto; padding:0; border:0; width:115px; height:150px; }
.yule_box ul li p{ line-height:22px;font-size:12px; color:#666666;}
.yule_box ul li a{}


/* 便民信息区块 */

#header{ margin:0 auto;}
.sub_nav{ text-indent:12px; height:36px; line-height:36px; width:960px; margin:0 auto; background:#E7F1FA; border:1px solid #AACCEE; margin-bottom:10px;}
.sub_nav span{ float:left;}

.tj_bianmin{ background:url(http://d.fengfeng.cc/wuan_fengfeng/bianmin/2014-06-24/bfeb70396166526556c2b79c33e4c16c.gif) left center no-repeat #E1F0FC; margin-bottom:10px; overflow:hidden; border:1px solid #3EC7BC; height:88px;}
.tj_bianmin dl{ width:870px; float:right; padding:5px 0px;}
.tj_bianmin dl dt{ line-height:26px; height:26px; text-align:center; width:122px; float:left;}
.tj_bianmin dl dt a{ color:#29938A;}
.tj_bianmin dl dt a:hover{ color:#333333;}

.bianmin_box{ border:1px solid #3EC7BC; padding:5px; width:950px; margin-bottom:10px;}
.bianmin_box p{ background:url(http://d.fengfeng.cc/wuan_fengfeng/bianmin/2014-06-24/3ceb7393a972fd72b4bbf92925f346ac.gif) no-repeat left center; padding-left:20px; line-height:40px; height:40px; font-size:18px; border-bottom:1px dotted #3EC7BC;  font-family:"微软雅黑";}

.bianmin_list{ clear:both; border:1px solid #3EC7BC; margin-bottom:10px;}
.bianmin_list dl{ list-style:none; overflow:hidden; padding-left:7px; padding-top:10px;}
.bianmin_list dl dt{  float:left; width:182px; margin-right:8px; height:40px; font-size:14px; line-height:40px; display:block; margin-bottom:10px; text-align:center; font-family:"微软雅黑"; }
.bianmin_list dl dt a{ color:#FFFFFF; background:#3EC7BC; display:block; font-size:18px; font-weight:bold;}
.bianmin_list dl dt a:hover{ clear:both; color:#333333; background:#98E1DB;}

.pl_box{ border:1px dotted #3EC7BC; margin-bottom:10px; padding:8px; display:block; overflow:hidden;}


/* 武安新闻区块 */

.in_news{ border:1px solid #33CCFF; overflow:hidden;}
.in_news dl{ list-style:none; padding:5px;}
.in_news dl dt{ float:left; line-height:24px; height:24px; overflow:hidden; font-size:14px; width:315px;}
.in_news dl dt span{ float:left; font-size:12px; color:#333333; height:24px; line-height:24px; width:40px; text-align:center;}
.in_news dl dt a{ float:left; padding-left:2px; width:230px; height:24px; overflow:hidden;}
.in_news dl dt i{ float:right; line-height:24px; font-size:12px; color:#999999; font-style:normal;}




.sanliangd{ width:960px; margin:10px auto; overflow:hidden;}
.sanliangd ul{ list-style:none; overflow:hidden; display:block;}
.sanliangd ul li{ width:320px; text-align:center; float:left;}
.sanliangd ul li img{ width:310px; height:70px;}


/* 默认分类信息列表推荐 */

.xx_tuijian { width:648px; overflow:hidden; border:1px solid #CCCCCC; margin-bottom:10px; display:block;}
.xx_tuijian dl{ padding:8px; list-style:none; overflow:hidden;}
.xx_tuijian dl dt{ height:36px; float:left; width:620px;}
.xx_tuijian dl dt img{ float:left; padding-left:10px; padding-top:6px; line-height:36px; vertical-align:middle; }
.xx_tuijian dl dt a{ line-height:36px; font-size:16px; font-weight:bold; float:left; display:block;}
.xx_tuijian dl dt em{ font-style:normal; float:left; padding-left:10px; font-size:14px; width:80px; text-align:center; color:#993300; line-height:36px;}
.xx_tuijian dl dt span{ float:right; font-size:14px; color:#666666; width:50px; text-align:center; line-height:36px;}
.xx_tuijian dl dd{ clear:both; color:#666666; font-size:14px; line-height:24px; display:block; overflow:hidden;}



/*分页样式2*/
.showpage .epages {text-align: center;}
.epages{margin:3px; font:12px/35px Tahoma; height:35px;}
.epages *{vertical-align:middle;}
.epages a{ border:1px solid #A6CBE7; text-align:center; text-decoration:none; padding:4px 8px; font-size:14px; }
.epages a:hover{border:#659B28 1px solid;background:#f3f8ef;text-decoration:none;color:#004c7d}
.epages input{margin-bottom:0px;border:1px solid #659B28;height:15px;font:bold 12px/15px Verdana;padding-bottom:1px;padding-left:1px;margin-right:1px;color:#659B28;}